.contactsit-map iframe {
    width: 100%;
}

.contactsit-map {
    height: 220px;
    margin-top: 40px;
    overflow: hidden;
    border-radius: var(--largeradius);
}

.contactform-el  .blog-content {
    margin-bottom: 20px;
}

.contant-wadget {}

.YC-con-start form {
    position: relative;
    z-index: 1;
}

.contact-form {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.-seest-shares {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 29px;
}

.-seest-shares a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 19px;
    background: var(--backcolor);
    -webkit-background-clip: text;
    background-clip: text;

     -webkit-text-fill-color: transparent;
    color: transparent;
    border-radius: 50%;
    border: 1px solid #e7e5e3;
}

.value_info span {
    font-size: 15px;
    color: var(--secondarytext);
    font-weight: 500;
}

span {
}

._value {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 7px;
}

.YC-wigdht-cont {
    margin-top: 20px;
}

.YC-wigdht-cont > div ,.YC-wigdht-cont > div a {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 14px;
}

.YC-wigdht-cont > div a {
    margin-bottom: 0;
}

.YC-wigdht-cont > div i {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    background: var(--backcolor);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}

.YC-con-start {
    flex: 1;
    background: white;
    border-radius: var(--largeradius);
    padding: 30px;
}

.form_form {
    background: white;
    padding: 30px;
    flex: 1;
    max-width: 620px;
    border-radius: var(--largeradius);
    position: sticky;
    top: 145px;
}

.contactform-el {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 40px;
}

.-ycw-section.-ycwt-contactform {
    background: var(--background);
} .-YC-FM-inputs-area {
    flex: 1;
    min-width: 280px;
} .contact-us-row {
    display: block;
}.archive-btm {
    display: flex;
    background: var(--backcolor);
    padding: 8px 16px;
    border-radius: var(--miniradius);
    color: #ffff;
    cursor: pointer;
    margin-right: 5px;
    font-size: 17px;
    font-weight: 600;
    border: 0;
    transition: 180ms;
    margin-inline-start: auto;
    align-items: center;
    position: relative;
}.archive-btm>i {
    margin-inline-start: 10px;
}textarea[textarea-model]:focus {
    border-color: var(--uicolor2) !important;
    box-shadow: 0 0 0 1.4px var(--uicolor2), 0 5px 15px 3px #00000003;
    outline: 0;
}input[input-model][type=text]:focus, input[input-model][type=number]:focus, input[input-model][type="password"]:focus {
    border-color: var(--uicolor2) !important;
    box-shadow: 0 0 0 1.4px var(--uicolor2), 0 5px 15px 3px #00000003;
    outline: 0;
}.-YC-FM-inputs-area select , .-YC-FM-inputs-area select option {
    border: 1px solid var(--diver);
    max-height: 55px;
    border-radius: var(--miniradius);
    padding: 13px 18px;
    font-size: 15px;
    font-weight: 500;
    flex: 1;
    transition: 300ms all ease;
    line-height: 37px;
    will-change: transform;
    color: var(--secondarytext);
}
.yc-form-section-title {
    min-width: 100%;
    font-size: 20px;
    font-weight: 500;
    color: var(--primary-text);
    margin-bottom: 5px;
}

.yc-form-section-title.yc-form-section-title--request {
    margin-top: 15px;
}


.cont-submit {
    margin-top: 20px;
}
